.tickerItems{ display:none; }
.tickerDisplay { background:#006094 url(latestnews.png) no-repeat 16px 14px; border:1px solid #fff; font-size:12px; line-height:16px; height:21px; overflow:hidden; width:auto; padding:10px 10px 10px 110px; }
.tickerDisplay .noResults{ display:none }
.tickerDisplay .txt{ color:#fff; padding:4px 68px 2px 2px; width:auto; overflow:hidden; cursor:pointer; float:left; text-decoration:none; }
.tickerDisplay .txt:hover { text-decoration:underline; color:orange; }
.tickerDisplay .controls{ float:right; width:66px; height:18px; padding:2px 0px 0px 0px; font-size:1px; line-height:1px; }
.tickerDisplay .controls div{ font-size:1px; line-height:1px; float:right; background-position:center; background-repeat:no-repeat; width:17px; height:16px; margin-right:3px; cursor:pointer }

.tickerDisplay .controls .next { background-image:url( next_icon.png); display:none; }
.tickerDisplay .controls .prev { background-image:url( prev_icon.png); display:none; }
.tickerDisplay .controls .pause { background-image:url( pause_icon.png); display:none; }
.tickerDisplay .controls .play { background-image:url( play_icon.png); display:none; }
